uuid: d2046c95-510c-45d8-8f55-71536fae6a57
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.phone
    - profile.type.customer
  module:
    - telephone
_core:
  default_config_hash: 77vBj1NwFbKwpyftkAMPT606OtfDnZbyuRnBhcW-fRA
id: profile.customer.phone
field_name: phone
entity_type: profile
bundle: customer
label: Phone
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
